# Class HttpReturn

HTTP请求返回值

#### Hierarchy

- HttpReturn

- Defined in assets/libs/network/HttpRequest.ts:29

#####
Index

### Constructors

constructor

### Properties

err?
isSucc
res?

## Constructors

### constructor

- new HttpReturn(): HttpReturn

- #### Returns HttpReturn

## Properties

### `Optional` err

err?: any

请求错误数据

- Defined in assets/libs/network/HttpRequest.ts:35

### isSucc

isSucc: boolean = false

是否请求成功

- Defined in assets/libs/network/HttpRequest.ts:31

### `Optional` res

res?: any

请求返回数据

- Defined in assets/libs/network/HttpRequest.ts:33

Generated using TypeDoc